Parser: BattleGoal
ID: BattleGoal_Agressor
LocalisedName: BATTLEGOAL_Agressor
LocalisedDescription: BATTLEGOAL_Agressor_Desc
#Have one or more monsters present on the map at the beginning of every round
#during the scenario - 2
PerkPoints: 2
CheckAtEndOfScenario: True
BattleGoalCondition:
    - Targets:
        Filter: RoundMonster
        Targets: 1
        Value: 1
        ScenarioResult: Win
        SubFilter: Scenario
BattleGoalFailCondition:
    - Targets:
        Filter: RoundMonster
        Targets: 0
        Value: 1
        SubFilter: Scenario
TreasureTables: [TT_Battle_Goals_2]